"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.AppDataSource = void 0;
const migrations_1 = require("./database/migrations");
const model_1 = require("./model");
const typeorm_1 = require("typeorm");
exports.AppDataSource = new typeorm_1.DataSource({
    type: 'sqlite',
    database: 'db/update.db',
    entities: [model_1.UpdateInformationModel],
    migrations: migrations_1.Migrations,
    migrationsRun: true,
});
//# sourceMappingURL=data_source.js.map